/*
Theme Name: Wordchain App theme
Theme URI: http://wordchain.co.nz/
Version: 1.0
Description: Created by Nectarine for the Wordchain App software, part of Agility With Sound
Author: Nectarine - Minty and Bek
Author URI: http://nectarine.co.nz
Template:     Divi
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
*/
.entry-content a{font-weight:bold;}
.entry-content a:hover{border-bottom:1px dashed #67946e;}
#et-info-phone {display: none;}
.et-social-facebook a { color: #3b5998!important;}
#main-footer .icon {
    padding: 10px;
    background: #fff;
    border-radius: 5px;
}

/* click to reveal more content */
.reveal-content{display:none;}
.click2reveal{cursor: pointer;}

.WClevelCheck {
    font-family: 'Ubuntu',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    font-size: 140%;
    word-spacing: 20px;
    line-height: 150%;
    margin: 10px;
    border: 1px dashed #ccc;
    display: block;
    padding: 20px;
}
.WCtopMarg { margin-top: 30px;}

#popup_countdown{color:#fff!important;}
#ipp_mobile_close_tab {margin-top:8px!important;}

/* close up the FAQ accordian a bit */
.et_pb_module.et_pb_toggle {margin-bottom: 2px!important;}
.et_pb_accordion .et_pb_toggle_title:before, .et_pb_toggle .et_pb_toggle_title:before {font-size:130%;}

/* fix all menu items being highlighted in 1 page scroller- grrr */
#top-menu li.current-menu-item>a {color: rgba(0,0,0,.6);}
.getWC a{color:#026C75!important;text-transform:uppercase;font-weight:bold;}

.reviewBox{
border-radius: 8px;
padding: 25px 30px !important;
border:1px dashed #ccc;
margin-top:10px;
}
/* fix the content menu jump issue on DESKTOP ONLY! */
@media only screen and (min-width: 980px) {
	#xmain-header {top: 37px!important;}
	#xpage-container{padding-top: 183px!important;}
}

.et_pb_text_inner h2 {margin-top:40px; border-top:4px double #026C75;padding-top:40px;text-transform:uppercase;}
.noTopBorder h2{margin-top:0px; border-top:none;text-transform:uppercase;}


.mobile_menu_bar:before {padding-left: 600px;}
@media (min-width: 500px) {
	.Xmobile_menu_bar:before {padding-left: 450px;}
}

@media (min-width: 730px) {
    .mailchimpField{float:left;margin-right:2%;}
    .mailchimpName{width:26%; }
    .mailchimpEmail{width:30%; }
    .mailchimpSubmit{width:6%;margin-right:0px;}
}

.mailchimpSubmit input[type="submit"]{color: #65cccb!important;
    border-color: #65cccb!important;
    letter-spacing: 0px;
    font-size: 16px;
cursor:pointer;
padding:5px;
margin-top:8px;
    background: #65cccb;
    color: #fff!important;
    font-weight: bold;
}
.mailchimpOuter{padding:10px;min-height:70px;border:1px dashed #ccc;}
.mailchimpField > input {   color: #333!important;margin-bottom:12px;   }
.mailchimpName> input, .mailchimpEmail> input {width: 100%;}

.XXet_fullscreen_slider .et_pb_slide{height:100vh!important;}
.et_fullscreen_slider h3{text-shadow: 2px 2px 2px rgba(0,0,0,0.9);}
.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.botBord{border-bottom:1px solid #ccc;}
.comingSoonPlay{opacity:0.4!important;
filter: alpha(opacity=40);  /* Opacity for IE8 and lower */
    zoom: 1;  /* Fix for IE7 */
}
.comingSoonApp{opacity:0.6!important;
filter: alpha(opacity=60);  /* Opacity for IE8 and lower */
    zoom: 1;  /* Fix for IE7 */
}